MediaWiki:Vector.css

Aus Suikopedia

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. Für allgemeingültige Benutzeroberflächen-Anpassungen bitte [[MediaWiki:Common.css]] bearbeiten. */
/*
 *
 * The following code is highly modified from monobook. It would be nice if the
 * preftoc id was more human readable like preferences-toc for instance,
 * howerver this would require backporting the other skins.
 */

/* Preferences */
#preftoc {
	/* Tabs */
	width: 100%;
	float: left;
	clear: both;
	margin: 0 !important;
	padding: 0 !important;
	/* @embed */
	background-image: url(images/preferences-break.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}
	#preftoc li {
		/* Tab */
		float: left;
		margin: 0;
		padding: 0;
		padding-right: 1px;
		height: 2.25em;
		white-space: nowrap;
		list-style-type: none;
		list-style-image: none;
		/* @embed */
		background-image: url(images/preferences-break.png);
		background-position: bottom right;
		background-repeat: no-repeat;
	}
	/* Sadly, IE6 won't understand this */
	#preftoc li:first-child {
		margin-left: 1px;
	}
	#preftoc a,
	#preftoc a:active {
		display: inline-block;
		position: relative;
		color: #0645ad;
		padding: 0.5em;
		text-decoration: none;
		background-image: none;
		font-size: 0.9em;
	}
	#preftoc a:hover,
	#preftoc a:focus {
		text-decoration: underline;
	}
	#preftoc li.selected a {
		/* @embed */
		background-image: url(images/preferences-fade.png);
		background-position: bottom;
		background-repeat: repeat-x;
		color: #333;
		text-decoration: none;
	}
#preferences {
	float: left;
	width: 100%;
	margin: 0;
	margin-top: -2px;
	clear: both;
	border: solid 1px #ccc;
	background-color: #f9f9f9;
	/* @embed */
	background-image: url(images/preferences-base.png);
}
#preferences fieldset {
	border: none;
	border-top: solid 1px #ccc;
}
#preferences fieldset.prefsection {
	border: none;
	padding: 0;
	margin: 1em;
}
#preferences legend {
	color: #666;
}
#preferences fieldset.prefsection legend.mainLegend {
	display: none;
}
#preferences td {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.htmlform-tip {
	font-size: x-small;
	padding: .2em 2em;
	color: #666;
}
#preferences div.mw-prefs-buttons {
	padding: 1em;
}
#preferences div.mw-prefs-buttons input {
	margin-right: 0.25em;
}

/**
 * The following code is slightly modified from monobook
 */
div#content {
	line-height: 1.5em;
}

.editsection {
	float: right;
}

ul {
	/* @embed */
	list-style-image: url(images/bullet-icon.png);
}

pre, .mw-code {
	line-height: 1.3em;
}